<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'pap', version '3.7'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addattempt'] = 'Permiti otro intento';
$string['addnewattempt'] = 'Añadi un intento nobo';
$string['addnewattemptfromprevious'] = 'Añadi un intento nobo basa riba un sumision anterior';
$string['addsubmission'] = 'Añadi sumision';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'E detaye di e tarea i e formulario di sumision lo ta disponibel na <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Permiti sumision di';
$string['allowsubmissionsfromdatesummary'] = 'E tarea aki lo acepta sumision di <strong>{$a}</strong>';
$string['applytoteam'] = 'Aplica grado i comentario na henter e grupo';
$string['assignmentisdue'] = 'Tarea ta vence';
$string['attemptnumber'] = 'Intenta number';
$string['attemptreopenmethod_manual'] = 'Manual';
$string['attemptreopenmethod_untilpass'] = 'Automaticamente te pasa';
$string['attemptsettings'] = 'Intenta ahuste';
$string['hiddenuser'] = 'Participante';
$string['latesubmissions'] = 'Sumisionnan laat';
$string['markingworkflowstateinreview'] = 'Den revision';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Tareanan';
$string['numberofparticipants'] = 'Participantenan';
$string['numberofteams'] = 'Gruponan';
$string['pluginname'] = 'Tarea';
$string['submission'] = 'Sumision';
$string['submissionteam'] = 'Grupo';
$string['unlimitedattempts'] = 'Sin limite';
